@charset "utf-8";

/* Simple fluid media

   Note: Fluid media requires that you remove the media's height and width attributes from the HTML

   http://www.alistapart.com/articles/fluid-images/ 

*/

img, object, embed, video {

	max-width: 100%;

}

/* IE 6 does not support max-width so default to width 100% */

.ie6 img {

	width:100%;

}



/*

	Dreamweaver Fluid Grid Properties

	----------------------------------

	dw-num-cols-mobile:		5;

	dw-num-cols-tablet:		8;

	dw-num-cols-desktop:	22;

	dw-gutter-percentage:	25;

	

	Inspiration from "Responsive Web Design" by Ethan Marcotte 

	https://www.alistapart.com/articles/responsive-web-design

	

	and Golden Grid System by Joni Korpi

	https://goldengridsystem.com/

*/



/* Mobile Layout: 480px and below. */



.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;

}



#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;

}



#H1tag {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

	color: #4E5869;
	display:none

	

}



#H2tag {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8px;

	color: #000000;
	

}



#Content1 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

}



#H3tag {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	color: #4E5869;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;

}



#Stepslogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

	padding-top: 10px;

}



#Content2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding-top: 20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;

}



#Requestfreeonlinequotelogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

	padding-top: 15px;

}



#Content3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;

}



#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 16px;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	line-height: 35px;



}



#completehereforquotelogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}



#completehereforquotecontent {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

}

#promotions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #F00;
	text-align: center;
	font-size: 25px;
	padding-top: 10px;

}

#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: center;
	color: #FFF;

}

#callnow {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bolder;
	color: #00F;
	text-align: center;
	padding-top: 12px;

}

#whyus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	text-align: center;
	font-size: 18px;
	font-weight: bold;

}

#whyus2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;

}

#areasServed {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	line-height: 40px;

}

#hr1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;

}

#hr2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;

}

#hr3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;

}

#hr4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;

}

#hr5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #FFF;
	font-size: 16px;
	line-height: 45px;
	padding-bottom: 20px;

}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */



@media only screen and (min-width: 481px) {

.gridContainer {

	width: 97.5%;

	padding-left: 1.25%;

	padding-right: 1.25%;

}

#Header {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#H1tag {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	color: #4E5869;

}

#H2tag {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;

}

#Content1 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#H3tag {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	color: #4E5869;

}

#Stepslogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#Content2 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#Requestfreeonlinequotelogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#Content3 {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #FFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 30px;

}

#completehereforquotelogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#completehereforquotecontent {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

	background-color: #FFF;

}

#promotions {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 35px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	padding-top: 10px;

}

#copyright {
	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#callnow {
	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;
	

}

#whyus {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#whyus2 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#areasServed {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#hr1 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#hr2 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#hr3 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#hr4 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

#hr5 {
	clear: both;
	

	float: left;
	

	margin-left: 0;
	

	width: 100%;
	

	display: block;
	

}

}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */



@media only screen and (min-width: 769px) {

.gridContainer {
	width: 100%;
	max-width: 1200px;
	margin: auto;

}

#Header {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;

}

#H1tag {

	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

	font-family: sans-serif;

	font-size: 13px;

	color: #4E5869;

}

#H2tag {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;

}

#Content1 {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	font-size: 18px;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	line-height: 30px;

}

#H3tag {

	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

	color: #4E5869;

	font-size: medium;

	font-family: Arial, Helvetica, sans-serif;

}

#Stepslogo {

	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#Content2 {

	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

}

#Requestfreeonlinequotelogo {

	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#Content3 {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	font-size: 20px;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;

}

#Footer {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: normal;
	line-height: 30px;

}

#completehereforquotelogo {

	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;

}

#completehereforquotecontent {

	clear: both;

	float: none;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

	background-color: #FFF;

}

#promotions {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	color: #F00;
	padding-top: 10pt;

}

#copyright {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;

}

#callnow {
	clear: both;

	float: left;

	margin-left: 0;

	width: 100%;

	display: block;
	display:none

}

#whyus {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#whyus2 {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#areasServed {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#hr1 {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#hr2 {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#hr3 {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#hr4 {
	clear: both;

	float: left;

	margin-left: 9.1743%;

	width: 81.6513%;

	display: block;

}

#hr5 {
	clear: both;
	float: left;
	margin-left: 9.1743%;
	width: 81.6513%;
	display: block;
	text-align: center;

}

}
